<div class="jumbotron align-content-center" style="text-align: center;">
  Ceci est l'application de scan des billets du BDE.
  L'application fonctionne selon un code couleur :
  <ul>
    <li>Vert: Le ticket est valide et a bien été composté</li>
    <li>Rouge: Le ticket est invalide, ou une erreur est apparue, les détails de l'erreur sont explicité en dessous de la caméra</li>
    <li>Jaune: Le ticket est valide, mais il faut prendre quelque chose d'autre en compte</li>
  </ul>
  <p>Si vous êtes à l'acceuil des repas, l'application affichera uniquement les nom de tables et numéro de places</p>

  Si jamais l'application vous dit que vous n'etes pas authentifié, allez voir un orga-If ou l'organisateur de l'évenement

  <br>

  <a class="button text-info" href="..">Retourner au scan</a>
</div>
